/*
 * libc.h
 *
 *  libc sources are from FreeBSD
 *
 *  www.FreeBSD.org
 *  git: https://code.google.com/p/freebsd/
 *
 */

#ifndef LIBC_H_
#define LIBC_H_

char* strcpy(char *to, char *from);
int strcmp(char *s1, char *s2);
char* strncpy(char *dst, const char *src, int n);
char* strtok(char *s, const char *delim);

#endif /* LIBC_H_ */
